<bugID>936076<Summary>Australis, Windows: horizontal scrollbar when window is resized to be very small, and toggling the autohidden menubar</Summary><Description>Created attachment 828759
scrollbar in menu bar

Australis has no title bar, so if the menu is shown it flows into the buttons and an ugly scrollbar appears (See attachment).</Description></bugID>